forum = Forum
settings = Innstillinger
overview = Oversikt
contact = Kontakter
calendar = Kalender
calendar2 = Kalender 2
headline = Overskrifter 
todo = Oppgaver
projects = Prosjekter
documents = Dokumenter
news = Nyheter
partprog = Partnerprg.
wmail = Webmail (old)
admin = Admin
tts = TTS
webmail2 = Webmail
notes = Notater
help = Hjelp
outboard = Tilgjengelighet
files = Filbehandler
modules = Moduler
user_manager = Brukerbehandling
rights_manager = Rettighetsbehandling
rights_manager2 = Rettighetsbehandling 2
group_manager = Gruppebehandling
occupation_manager = Occupation Manager *
workplace_manager = Workplace Manager *
module_manager = Modulbehandling
system_tools = Systemverktøyer
manual = Manual
log = Logg
online = Online ressurser
project_homepage = Prosjekthjemmeside
download = Last ned
feedback = Tilbakemelding
diagnostics = Diagnose
submit_bug = Send en feilrapport
submit_feature = Send en forespørsel om ny funksjon
submit_support = Send en supportforespørsel
submit_patch = Send en "patch"
about_us = Om oss
about = Om
logout = Logg ut
admin2 = Admin 2
workflow = Workflow *
tts2 = TTS2 *
inventory = Inventory *
